6.6. Redimensionnement des films
Précédent | Chapitre 6. Utilisation basique de MEncoder | Suivant

## 6.6. Redimensionnement des films

Souvent le besoin de redimensionner les images d'un film se fait sentir. Les raisons peuvent être multiples: diminuer la taille du fichier, la bande passante du réseau, etc. La plupart des gens redimensionnent même en convertissant des DVDs ou SVCDs en AVI DivX. Si vous désirez redimensionner, lisez la section Préserver le ratio d'aspect.

Le processus de zoom est géré par le filtre vidéo `scale`: `-vf scale=`largeur`:`hauteur``. Sa qualité peut être réglée avec l'option `-sws`. Si elle n'est pas spécifiée, MEncoder utilisera 2: bicubique.

Utilisation :

    mencoder entree.mpg -ovc lavc -lavcopts vcodec=mpeg4:mbd=2:trell \
      -vf scale=640:480 -o sortie.avi

Précédent | Niveau supérieur | Suivant
6.5. Encodage au format MPEG | Sommaire | 6.7. Copie de flux